/* CSS Document */
#principal{
	width:100%;
	margin:0 auto;
	position:relative;
}
#principal .sb-description h3{
	font-family:"Trebuchet MS";
}
#welcome, #news{
	color:#333;
	float:left;
	width:100%;
	font-size:10.1pt;
	line-height:25px;
	padding:17px 25px;
	font-style:italic;
	margin-bottom:17px;
	text-align:justify;
	font-family:Verdana;
	box-shadow:0px 0px 1px #333;
	text-shadow:0px 1px 1px #EAEAEA;
	background-color:rgba(255,255,255,0.30);
}
#welcome p{
	margin-bottom:7px;
}
#news p{
	width:50%;
	cursor:pointer;
	font-size:12pt;
	font-weight:bold;
	font-style:normal;
	text-align:justify;
	vertical-align:top;
	display:inline-block;
	background-size:20px;
	text-shadow:0 0 3px #FFF;
	color:rgba(128, 0, 96, 1);
	padding:5px 15px 5px 25px;
	font-family:"Trebuchet MS";
	background-repeat:no-repeat;
	background-position:0px 8px;
	background-image:url(img/new-icon.png);
}
#news p:nth-child(even){
	margin-left:2%;
}
#news p:hover{
	opacity:0.7;
}
#welcome p:first-letter{
	font-size:11pt;
	font-weight:bold;
}
#welcome p:last-child{
	font-size:10.5pt;
	text-align:center;
	margin-top:15px;
	border-bottom:0px;
}
#welcome p:last-child:first-letter{
	font-size:10pt;
	font-weight:normal;
}
#contenidos{
	width:100%;
	margin:17px auto;
}
#contenidos .contenido{
	width:100%;
	float:left;
	height:175px;
	margin-bottom:17px;
}
#contenidos .contenido > span, span.tituloContenido{
	color:#333;
	float:left;
	height:25px;
	font-size:12pt;
	text-align:left;
	padding-left:17px;
	width:calc(100% - 17px);
	font-family:fontBellavista;
	text-shadow:0px 0px 2px #FFF;
}
#contenidos .contenido > div{
	float:left;
	width:100%;
	overflow:hidden;
	background-color:#FFF;
	border:4px solid #FFF;
	height:calc(100% - 25px);
}
#contenidos .contenido .carrusel{
	left:0px;
	float:left;
	height:100%;
	cursor:pointer;
	position:relative;
}
#contenidos .contenido .carrusel img{
	float:left;
	border:2px solid #333;
}
#contenidos .contenido .detalles{
	left:10px;
	color:#FFF;
	float:left;
	bottom:55px;
	border:none;
	padding:10px;
	font-weight:bold;
	position:relative;
	background:#CBBFAE;
	width:calc(100% - 21px);
	filter:alpha(opacity=80);
	font-family:"Trebuchet MS";
	background:rgba(190,176,155, 0.4);
	border-left:4px solid rgba(255,255,255,0.7);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

			transition: all 200ms;
		 -o-transition: all 200ms;
		-ms-transition: all 200ms;
	   -moz-transition: all 200ms;
	-webkit-transition: all 200ms;
}
#contenidos .contenido .hAnimation{
	width:1200px;
}
#contenidos .contenido .vAnimation{
	width:100%;
}
#contenidos .contenido .hAnimation img{
	float:left;
	height:100%;
	margin-left:2px;
	margin-right:2px;
}
#contenidos .contenido .vAnimation img{
	float:left;
	width:100%;
}
#contenidos .contenido div img:first-child{
	margin-left:0px;
}
#contenidos .contenido div img:last-child{
	margin-right:0px;
}
#contenidos .rotate{
	transform:rotateY(-180deg);
}
.back{
	-moz-animation-name:back;
	-moz-animation-duration:1s;
	-moz-animation-fill-mode:forwards;
	-moz-animation-timing-function:linear;
}
.front{
	-moz-animation-name:front;
	-moz-animation-duration:1s;
	-moz-animation-fill-mode:forwards;
	-moz-animation-timing-function:linear;
}
/* Animaciones */
@-moz-keyframes back{
0%{
	-moz-transform:rotateY(0deg);
}
50%{
	
	-moz-transform:rotateY(-90deg);
}
100%{
	-moz-transform:rotateY(-180deg);
}
}
@-moz-keyframes front{
from{
	-moz-transform:rotateY(-180deg);
}
to{
	-moz-transform:rotateY(0deg);
}
}
/* Reglas CSS Responsive */
@media screen and (max-width:780px){
#principal .sb-description{
	padding:10px;
}
#principal .sb-description h3{
	font-size:10pt;
}
#principal{
	padding:0 11px;
}
#principal .nav-arrows{
	display:none !important;
}
#contenidos{
	padding:0 11px;
}
#contenidos .contenido .detalles{
	height:35px;
	font-size:10pt;
}
#contenidos #around, #contenidos #activity{
	width:100%;
	height:290px;
	margin-top:0px;
}
}
@media screen and (min-width:781px){
#principal{
	padding:0 50px;
}
#contenidos{
	padding:0 50px;
}
#contenidos .contenido .detalles{
	height:37px;
	font-size:11pt;
}
#contenidos #around, #contenidos #activity{
	width:49%;
	height:290px;
	margin-top:0px;
	display:inline-block;
}
#contenidos #around{
	margin-left:0%;
}
#contenidos #activity{
	margin-right:2%;
}
}